## ros-jazzy-ros2component 0.32.1

=== debian/changelog ===
ros-jazzy-ros2component (0.32.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 12 May 2024 16:00:00 -0000

ros-jazzy-ros2component (0.32.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-ros2component (0.31.2-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 26 Mar 2024 16:00:00 -0000

ros-jazzy-ros2component (0.31.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-ros2component (0.31.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-jazzy-ros2component (0.30.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-ros2component (0.30.0-2bookworm) bookworm; urgency=high

  * Warning: get_parameter_value() is deprecated. (#866 <https://github.com/ros2/ros2cli/issues/866>)
  * Contributors: Tomoya Fujita

 -- Audrow Nash <audrow@openrobotics.org>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-ros2component (0.29.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-ros2component (0.29.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-ros2component (0.28.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-ros2component (0.27.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-ros2component (0.26.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-jazzy-ros2component (0.26.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-ros2component (0.25.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-ros2component (0.24.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-ros2component (0.24.0-2bookworm) bookworm; urgency=high

  * Enable document generation using rosdoc2 (#811 <https://github.com/ros2/ros2cli/issues/811>)
  * Contributors: Yadu

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ros2component (0.23.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 01 Mar 2023 16:00:00 -0000

ros-jazzy-ros2component (0.22.0-2bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#776 <https://github.com/ros2/ros2cli/issues/776>)
  * Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-ros2component (0.21.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-ros2component (0.20.0-2bookworm) bookworm; urgency=high

  * Fix the component load help to mention load, not unload. (#756 <https://github.com/ros2/ros2cli/issues/756>)
  * Remove unused arguments from ros2 component types. (#711 <https://github.com/ros2/ros2cli/issues/711>)
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ros2component (0.19.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ros2component (0.18.3-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-jazzy-ros2component (0.18.2-2bookworm) bookworm; urgency=high

  * Add timeout to kill hanging tests (#701 <https://github.com/ros2/ros2cli/issues/701>)
  * Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 29 Mar 2022 16:00:00 -0000

ros-jazzy-ros2component (0.18.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-ros2component (0.18.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-ros2component (0.17.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 24 Jan 2022 16:00:00 -0000

ros-jazzy-ros2component (0.17.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 24 Jan 2022 16:00:00 -0000

ros-jazzy-ros2component (0.16.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ros2component (0.16.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ros2component (0.15.0-2bookworm) bookworm; urgency=high

  * Update maintainers to Aditya Pande, Audrow Nash, and Michael Jeronimo (#673 <https://github.com/ros2/ros2cli/issues/673>)
  * Updated maintainers (#670 <https://github.com/ros2/ros2cli/issues/670>)
  * Drop deprecated get_container_components_info() API. (#647 <https://github.com/ros2/ros2cli/issues/647>)
  * Add changelogs (#635 <https://github.com/ros2/ros2cli/issues/635>)
  * Contributors: Aditya Pande, Audrow Nash, Ivan Santiago Paunovic, Michel Hidalgo

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 17 Nov 2021 16:00:00 -0000

ros-jazzy-ros2component (0.14.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-jazzy-ros2component (0.13.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-jazzy-ros2component (0.12.0-2bookworm) bookworm; urgency=high

  * Remove maintainer. (#597 <https://github.com/ros2/ros2cli/issues/597>)

