=== debian/control ===
Source: ros-jazzy-ros2component
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, python3-pytest-timeout <!nocheck>, ros-jazzy-ament-copyright <!nocheck>, ros-jazzy-ament-flake8 <!nocheck>, ros-jazzy-ament-pep257 <!nocheck>, ros-jazzy-ament-xmllint <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ros2component
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-jazzy-ament-index-python, ros-jazzy-composition-interfaces, ros-jazzy-rcl-interfaces, ros-jazzy-rclcpp-components, ros-jazzy-rclpy, ros-jazzy-ros2cli, ros-jazzy-ros2node, ros-jazzy-ros2param, ros-jazzy-ros2pkg, ros-jazzy-ros-workspace
Description: The component command for ROS 2 command line tools.
